$kind: http-request
url: "{{sahara_local}}hr/employees/ad7b2656-e890-475d-b850-e36a4015dea7"
method: GET
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: ""
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 8000
